# Copyright by many contributors; see http://babel.eclipse.org/
Plugin.name=\u5bfc\u822a\u5668\u5de5\u4f5c\u53f0\u7ec4\u4ef6
Plugin.providerName=Eclipse.org
resource.extension.name=\u8d44\u6e90
resourceGoTo.extension.name=\u8d44\u6e90\u8f6c\u5230
workingsets.extension.name=\u5de5\u4f5c\u96c6
Common_Resource_Navigator=\u9879\u76ee\u8d44\u6e90\u7ba1\u7406\u5668

filters.startsWithDot.name=.* \u8d44\u6e90
filters.startsWithDot.description=\u9690\u85cf\u4ee5\u201c.\u201d\u5f00\u5934\u7684\u8d44\u6e90

filters.endsWithi.name=*.i \u8d44\u6e90
filters.endsWithi.description=\u9690\u85CF\u4EE5".i"\u7ED3\u5C3E\u7684\u8D44\u6E90

filters.endsWithd.name=*.d \u8d44\u6e90
filters.endsWithd.description=\u9690\u85CF\u4EE5".d"\u7ED3\u5C3E\u7684\u8D44\u6E90

filters.endsWithClass.name=*.make \u8d44\u6e90
filters.endsWithClass.description=\u9690\u85CFmake\u7684\u914D\u7F6E\u6587\u4EF6

filters.closedProject.name=\u5173\u95ed\u7684\u9879\u76ee
filters.closedProject.description=\u9690\u85cf\u5173\u95ed\u7684\u9879\u76ee
Resource=\u8d44\u6e90